=== debian/watch ===
version=3
http://search.cpan.org/dist/Gtk2-GladeXML-Simple/  .+/Gtk2-GladeXML-Simple-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
